@import url('https://fonts.googleapis.com/css2?family=Playwrite+AU+SA:wght@100..400&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');

* {
  box-sizing: border-box;
}

body {
  font-family: "Urbanist", sans-serif;
  font-size: 15px;
  margin: auto;
  width: 700px;
  background: #1b1b1b;
}

/* ------ HEADER ------ */
header {
  padding-top: 56px;
  text-align: center;
  font-size: 15px;
  color: #c8775e;
  font-family: "Urbanist", sans-serif;
}


ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  gap: 10px;
}

ul li a {
  display: block;
  color: #e7c8be;
  font-family: "Urbanist", sans-serif;
  text-align: center;
  text-decoration: none;
}

ul li a:hover {
  background-color: #3d1f15;
}

/* ------ H TITLES & DIVIDER ------ */

h1 {
  font-family: "Playwrite AU SA", cursive;
  font-size: 20px;
}

h2 {
font-size: 11px;
margin-top: -12px;
color: #9b5755;
}

h3 {
font-size: 17px;
color: #aa5857;
}

/* ------ MAIN CONTENT ------ */
article {
  padding: 20px;
  color:#e0dfdf
}

article b {
  color: #bb6363;
}

article i {
  color: #b38f8f;
}

article a {
  color: #ac4444;
  text-decoration-style: dotted;
  text-decoration-color: #664444;
  text-decoration-thickness: 1px;
}

article a:hover {
  color: #c56f6f;
  text-decoration-style: dotted;
  text-decoration-color: #8a6666;
  text-decoration-thickness: 1px;
}

article blockquote {
  background: #362624;
  padding: 15px;
  margin: 1em 0;
  border-radius: 5px;
}

.image {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
}

.full-width-image {
  display: block;
  width: 100%;
  height: auto;
}

.images {
  display: flex;
  width: calc(100% + 5px + 5px);
  margin-left: -5px;
  margin-right: -5px;
}

.images img {
  width: 100%;
  height: auto;
  padding: 5px;
  margin: 0;
  overflow: hidden;
}

/* ------ FOOTER ------ */
footer {
  padding: 10px;
  text-align: center;
  color: white;
}

/* Responsive layout */
@media (max-width: 600px) {
  nav, article {
    width: 100%;
    height: auto;
  }
}